There are currently no open bugs.

"libapache2-authcassimple-perl" versions published in Ubuntu

Groovy (0.10-3): universe/perl
Focal (0.10-3): universe/perl
Eoan (0.10-3): universe/perl
Bionic (0.10-3): universe/perl
Xenial (0.10-3): universe/perl
Trusty (0.10-2): universe/perl
Precise (0.10-1): universe/perl